/*----- VARIABLES - Open -----*/
:root {
	--primary-font-family: 'Poppins', sans-serif;
	--secondary-font-family: 'Gotham A', 'Gotham B', sans-serif;

	--font-size-base: 1rem;
	--font-size-small: 0.9375rem;
	--font-size-x-small: 0.875rem;
	--font-size-xx-small: 0.75rem;
	--font-size-large: 1.125rem;
	--font-size-x-large: 1.25rem;
	--font-size-xx-large: 1.5rem;

	--border-radius: 0.25rem;
	--border-radius-buttons: 0.25rem;
	--box-shadow: 0 0 0.75rem 0 rgba(0, 0, 0, 0.12);

	/* Primary Colors */
	--color-primary-50: #f5fcfd;
	--color-primary-100: #e3f6fa;
	--color-primary-200: #bbecf4;
	--color-primary-250: #8ee4f5;
	--color-primary-300: #64d2e8;
	--color-primary-350: #42c5e0;
	--color-primary-400: #1eb8d8;
	--color-primary-450: #19a5c2;
	--color-primary: #008ca7;
	--color-primary-600: #008099;
	--color-primary-650: #00778f;
	--color-primary-700: #00667a;
	--color-primary-750: #005566;
	--color-primary-800: #004452;
	--color-primary-900: #00333a;

	/* Secondary Colors */
	--color-secondary: #85c4d2;
	--color-secondary-200: #a1ddea;

	/* Tertiary Colors */
	--color-tertiary: #ea5a4f;
	--color-tertiary-700: #d73e33;

	/* Quaternary Colors */
	--color-quaternary: #ff7469;
	--color-quaternary-300: #ff7469;

	/* Base Colors */
	--color-white: #ffffff;
	--color-black: #000000;

	--color-heading: #121b1d;
	--color-text: #222d30;

	/* Link Colors */
	--color-element-link: #008099;
	--color-element-link-hover: #d73e33;
	--color-element-link-focus: #64d2e8;

	/* Neutral colors */
	--color-neutral-100: #fbffff;
	--color-neutral-200: #e9f9fb;
	--color-neutral-300: #d4f2f5;

	--color-dark: #005566;
	--color-darker: #0a282e;
	--color-light: #e3f6fa;

	/* Blue Colors */
	--color-blue-50: #f5fbff;
	--color-blue-100: #e3f2fd;
	--color-blue-200: #bbdefb;
	--color-blue-300: #64b5f6;
	--color-blue-350: #42a5f5;
	--color-blue-400: #1e88e5;
	--color-blue-450: #1976d2;
	--color-blue-500: #1565c0;
	--color-blue-550: #1257aa;
	--color-blue-600: #104b94;
	--color-blue-700: #0c3970;
	--color-blue-800: #08264e;
	--color-blue-900: #05152b;

	/* Cyan Colors */
	--color-cyan-50: #e0f7fa;
	--color-cyan-100: #b2ebf2;
	--color-cyan-200: #80deea;
	--color-cyan-300: #4dd0e1;
	--color-cyan-400: #26c6da;
	--color-cyan-500: #00bcd4;
	--color-cyan-600: #00acc1;
	--color-cyan-700: #0097a7;
	--color-cyan-800: #00818f;
	--color-cyan-900: #006064;

	/* Green Colors */
	--color-green-50: #f3fff0;
	--color-green-100: #e5f7e0;
	--color-green-200: #c8eeba;
	--color-green-300: #a7e59e;
	--color-green-400: #85da76;
	--color-green-500: #5ec84b;
	--color-green-600: #3fae32;
	--color-green-700: #2d8c25;
	--color-green-800: #1e6a1a;
	--color-green-900: #144d12;

	/* Yellow Colors */
	--color-yellow-50: #fff9e6;
	--color-yellow-100: #fff3cc;
	--color-yellow-200: #ffe699;
	--color-yellow-300: #ffc840;
	--color-yellow-400: #fab609;
	--color-yellow-500: #dc9f04;
	--color-yellow-600: #9e7700;
	--color-yellow-700: #805c02;
	--color-yellow-800: #4d3701;
	--color-yellow-900: #261c00;

	/* Amber Colors */
	--color-amber-50: #fff8e1;
	--color-amber-100: #ffecb3;
	--color-amber-200: #ffe082;
	--color-amber-300: #ffd54f;
	--color-amber-400: #ffca28;
	--color-amber-500: #ffc107;
	--color-amber-600: #ffb300;
	--color-amber-700: #ffa000;
	--color-amber-800: #ff8f00;
	--color-amber-900: #ff6f00;

	/* Orange Colors */
	--color-orange-50: #fff6f2;
	--color-orange-100: #ffe5db;
	--color-orange-150: #ffd3c1;
	--color-orange-200: #ffb999;
	--color-orange-250: #ffa277;
	--color-orange-300: #ff8650;
	--color-orange-350: #fd6f37;
	--color-orange-400: #fa5e1f;
	--color-orange-500: #f14f19;
	--color-orange-600: #ec3f13;
	--color-orange-700: #d93912;
	--color-orange-800: #9b2305;
	--color-orange-900: #801900;

	/* Red Colors */
	--color-red-50: #fef2f1;
	--color-red-100: #fde3e1;
	--color-red-200: #fbc9c5;
	--color-red-300: #f6a29b;
	--color-red-400: #ea5a4f;
	--color-red-500: #e04c41;
	--color-red-600: #d73e33;
	--color-red-700: #b42f26;
	--color-red-800: #952a23;
	--color-red-900: #7c2923;

	/* Slate Colors */
	--color-slate-50: #f4f5f6;
	--color-slate-100: #e1e3e5;
	--color-slate-150: #d2d4d8;
	--color-slate-200: #c3c6ca;
	--color-slate-250: #b1b4b9;
	--color-slate-300: #9da1a7;
	--color-slate-350: #72757e;
	--color-slate-400: #5c6066;
	--color-slate-500: #464b52;
	--color-slate-600: #2e333a;
	--color-slate-700: #24282e;
	--color-slate-800: #191d22;
	--color-slate-900: #0e1115;

	--color-steel-25: #f6fafd;
	--color-steel-50: #edf5fb;
	--color-steel-100: #d5e4f1;
	--color-steel-200: #bdd3e6;
	--color-steel-300: #9fb8cf;
	--color-steel-400: #7f9cb6;
	--color-steel-500: #5f819d;
	--color-steel-600: #4d6a85;
	--color-steel-700: #39536f;
	--color-steel-800: #2b3f58;
	--color-steel-900: #1b1d20;

	/* Gray Colors */
	--color-gray-25: #fdfdfd;
	--color-gray-50: #fafafa;
	--color-gray-100: #f5f5f5;
	--color-gray-150: #f2f2f2;
	--color-gray-200: #eeeeee;
	--color-gray-250: #e7e7e7;
	--color-gray-300: #e0e0e0;
	--color-gray-350: #cfcfcf;
	--color-gray-400: #bdbdbd;
	--color-gray-450: #aeaeae;
	--color-gray-500: #9e9e9e;
	--color-gray-550: #8a8a8a;
	--color-gray-600: #757575;
	--color-gray-650: #6b6b6b;
	--color-gray-700: #616161;
	--color-gray-750: #525252;
	--color-gray-800: #424242;
	--color-gray-850: #323232;
	--color-gray-900: #212121;

	/* Accent / secondary colors */
	--color-accent-blue: #1e88e5;
	--color-accent-blue-light: #41a6ff;
	--color-accent-orange: #fa5e1f;
	--color-accent-orange-dark: #d93912;
	--color-accent-orange-darker: #dc3a00;
	--color-accent-yellow: #ffca28;
	--color-accent-deep-blue: #0d47a1;
	--color-accent-light-orange: #ff8a50;

	/* Status colors */
	--color-success: #00b388;
	--color-success-light: #00c9a7;
	--color-warning: #ffc107;
	--color-warning-light: #ffd455;
	--color-error: #de4437;
	--color-error-light: #ff5849;
	--color-info: #30bdff;
	--color-info-light: #62cdff;
}
/*----- VARIABLES - Close -----*/

/*----- MENU VARIABLES - Open -----*/
:root {
	/* --tb-mm-primary-font-family: 'Poppins', sans-serif; */
	--tb-mm-primary-font-family: 'Gotham A', 'Gotham B', sans-serif;
	--tb-mm-secondary-font-family: 'Gotham A', 'Gotham B', sans-serif;
	--tb-mm-font-size: 1.0625rem;
	--tb-mm-font-weight: 500;

	/* Level 0 */
	--tb-mm-font-size: 1.0625rem;
	--tb-mm-font-weight: 500;
	--tb-mm-lv0-color: #121b1d;
	--tb-mm-lv0-bg-color: #ffffff;
	--tb-mm-lv0-color-hover: #008099;
	--tb-mm-lv0-bg-color-hover: #ffffff;
	--tb-mm-lv0-color-active: #d73e33;
	--tb-mm-lv0-bg-color-active: #ffffff;
	/* --tb-mm-lv0-padding: 1.875rem 0.75rem; */
	--tb-mm-lv0-padding: 1.875rem 0.75rem;

	/* Level 1 */
	--tb-mm-lv1-font-size: 1rem;
	--tb-mm-lv1-font-weight: 400;
	--tb-mm-lv1-color: #121b1d;
	--tb-mm-lv1-bg-color: #ffffff;
	--tb-mm-lv1-color-hover: #008099;
	--tb-mm-lv1-bg-color-hover: #ffffff;
	--tb-mm-lv1-color-active: #d73e33;
	--tb-mm-lv1-bg-color-active: #ffffff;
	--tb-mm-lv1-padding: 0.75rem 0;
}
/*----- MENU VARIABLES - Close -----*/

/*----- AERO - VARIABLES - Open -----*/
:root {
	--aero-main: #2192e8;
	--aero-secondary: #f15a24;
	--aero-dark: #0d3354;
	--aero-darker: #09233a;
	--aero-light: #edf5fb;
	--aero-border: #cbe3f5;

	--aero-text: #333333;
	--aero-heading: #121f28;
}
/*----- AERO - VARIABLES - Close -----*/
